PATCH
/orgs/{orgId}/accessUpdate organization access
Updates who has access to an organization. Provide a delta object containing a users mapping of user identifiers to access values.
- IdempotentThe SDK sends
Idempotency-Key, so a retried request is only applied once.
orgIdintegerrequired
The organization identifier: an integer ID, a string subdomain, or `current` when the organization is implied by the request URL.
Access changes for the organization.
deltaobjectrequired
The set of access changes to apply; it must contain a `users` mapping.
200Returns a success response after the organization access settings are updated.
Error handling
The delta object and its users mapping are required. The orgId path parameter must be an integer ID, a string subdomain, or current when the organization is implied by the request URL; each value in users must be a string.
